	<?php
	$idEvent = "transactionForm";
	$button_event = (isset($_POST["button_event"]) ? $_POST["button_event"] : '');
	//echo "<br>button_event: ".$button_event;
	if ($button_event == "Input Data") {
		$kontak_dagang_transaksi = kontak_dagang_transaksi($exhibitorID, $header_id, $transaksiID, $idEvent);

		//echo "<br><br>".$kontak_dagang_transaksi["sql_insert"];
		/**
		$product_fav_hari_ini = $kontak_dagang_header["ValueFromForm"]["formValue"]["product_fav_hari_ini"];
		$saran = $kontak_dagang_header["ValueFromForm"]["formValue"]["saran"];
		$ttd_exhibitor = $kontak_dagang_header["ValueFromForm"]["formValue"]["ttd_exhibitor"];
		$ttd_organizer = $kontak_dagang_header["ValueFromForm"]["formValue"]["ttd_organizer"];
		 **/
		//echo ($kontak_dagang_transaksi["sql_insert"]);
		
        echo '
        <form name="formSubmit" id="formSubmit" class="form" action="'.$thisPage.'adm1n/'.$curPage1.'" method="post">
			<input type="hidden" name="action" id="action" value="entryForm" />
   		</form>';
		if (mysqli_query($conn, $kontak_dagang_transaksi["sql_insert"])) {
			echo '
			<script type="text/javascript">
				document.getElementById(\'formSubmit\').submit(); 
			</script>';
		} else {
			die(mysqli_errno($conn) . ": " . mysqli_error($conn) . "\n");	
		}		
	} else {
		$button_event = "Input Data";
		include ($thisUrl.'adm1n/functions/form_kelengkapan_data.php');
	}
	?>
